/*================================================
 *  inside共通
 ================================================*/
.inside_title_outside{padding-top: 40px;
padding-bottom: 40px;
background: linear-gradient(rgba(0,130,208,.3), rgba(0,130,208,.3)), /* f5f5f5 の30%透明オーバーレイ */
url("../img/common_img/inside_title_bg.png"); /* 背景画像 */
background-size: cover; /* 画像を全面に敷く */
background-position: center center; /* 画像の位置を中央に */
background-repeat: no-repeat; /* 繰り返さない */}

.inside_outside{
padding-top: 70px;
padding-bottom: 70px;}
    
.inside_outside_gray{background-color: #f5f5f5;}


/* 小さい画面用の設定-------------- */
@media (max-width:767px){

.inside_title_outside{  padding-top: 20px;
  padding-bottom: 20px;}

.inside_outside {
  padding-top: 30px;
  padding-bottom: 30px;
}

}
/* -------------end------------- */

/* 共通headline ------------------------------*/
/* ----------------------------------------- */

.inside_headline {
    padding-top: 0.3em;
    padding-right: 0.5em;
    padding-bottom: 0.3em;/*文字周りの余白*/
    padding-left: 1em;
    color: #0e3192;/*文字色*/
    background: rgba(0,130,208,0.16);/*背景色*/
    border-left: solid 5px #0e3192;/*左線（実線 太さ 色）*/
    font-size: 138%;
    margin-bottom: 20px;
    font-weight: 700;
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.inside_headline {
    padding-top: 0.2em;
    padding-right: 0.5em;
    padding-bottom: 0.2em;/*文字周りの余白*/
    padding-left: 0.5em;
font-size: 125%;
}

}
/* -------------end------------- */


/* 共通box ------------------------------*/
/* ----------------------------------------- */

.box{margin-bottom: 70px;}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.box{margin-bottom: 40px;}

}
/* -------------end------------- */


.common_list > li::before{
font-family: "Font Awesome 5 Free";
content: "\f111";
font-weight: 900;
color: #ccc;
margin-right: 5px;}


/* 共通common_flex_box ------------------------------*/
/* ---------------------------------------------------- */

.common_flex_box{display:flex;
justify-content: space-between;
flex-wrap: wrap;}

.common_flex_box > li{width: 48%;}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.common_flex_box > li{width: 100%;}
    
.common_flex_box > li:first-child{margin-bottom: 20px;}


}
/* -------------end------------- */

/* ========================================

   ABOUT

======================================== */

.about_flex_box li:first-child{width: 40%;}

.about_flex_box li:last-child{width: 55%;}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.about_flex_box li:first-child{width: 100%;
margin-bottom: 20px;}

.about_flex_box li:last-child{width: 100%;
}

}
/* -------------end------------- */



/* 理念 ------------------------------*/
.rinen_dl dt {

  font-size: 113%;
  font-weight: 500;
  position: relative;
  padding-left: 1.5em; /* アイコンの幅分スペース */
}

.rinen_dl dt::before {
  content: "\f111"; /* Font Awesomeのチェックアイコン (fa-circle-check) */
  font-family: "Font Awesome 5 Free"; /* v5使用時 */
  font-weight: 900; /* solidアイコンに必要 */
  color: #4682B4;
  position: absolute;
  left: 0;
  top: 0; /* アイコンの縦位置調整 */
  font-size: 100%;
}

.rinen_dl dd {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #cccccc;
}

.rinen_dl dd:last-child {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}


.rinen_dl dd p {
  margin-left: 1.5em; /* テキストのみインデント */
}

/* ========================================

   事業内容

======================================== */
.strengths_flex_box{display:flex;
justify-content: space-between;
flex-wrap: wrap;
align-items: center;
margin-bottom: 30px;}

.strengths_flex_box_r{flex-direction: row-reverse}

.strengths_flex_box > li{width: 48%;
position: relative; /* 右上配置の基準にするために追加 */}

.strengths_midashi {
  font-size: 138%;
  margin-bottom: 20px;
  font-weight: 500;
  color: #0e3192;
}

.strengths_num {
  position: absolute;
top: -50px;         /* ← 上端にぴったり */
  right: 0;       /* ← 右端にぴったり */
  font-size: 600%;
  color: rgba(0, 0, 0, 0.1); /* 装飾的な薄いグレー */
  pointer-events: none;
  user-select: none;
  line-height: 1.0;
font-family: 'Rubik', sans-serif;
font-weight: 500;
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.strengths_flex_box{flex-wrap: wrap;}

.strengths_flex_box_r{flex-direction: row-reverse}

.strengths_flex_box > li{width: 100%;
}

.strengths_flex_box > li:first-child{margin-bottom: 10px;
}

.strengths_midashi {
  margin-bottom: 5px;
}

.strengths_num {
  position: absolute;
top: 30px;         /* ← 上端にぴったり */
  right: 0;       /* ← 右端にぴったり */
  font-size: 600%;

}

}
/* -------------end------------- */


/* 事業内容見出し ------------------------------*/
.business_midashi{font-size: 138%;
margin-bottom: 10px;
font-weight: 500;
color: #0e3192;
border-bottom: 1px solid #cccccc;}

/* 事例 ------------------------------*/
.jirei_flex_box{display:flex;
justify-content: space-between;
}
.jirei_flex_box > li{width: 31%;}

.jirei_inner_flex_box{display:flex;
justify-content: space-between;
flex-wrap: wrap;
}
.jirei_inner_flex_box > li{width: 100%;}

.jirei_inner_flex_box > li:first-child{margin-bottom: 10px;}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.jirei_flex_box{flex-wrap: wrap;
}
.jirei_flex_box > li{width: 100%;
margin-bottom: 30px;}

.jirei_inner_flex_box{
}
.jirei_inner_flex_box > li{width: 48%;}

.jirei_inner_flex_box > li:first-child{margin-bottom: 0px;}

}
/* -------------end------------- */



/* 対応エリア ------------------------------*/
.area_dl dt {
  font-weight: 500;
  position: relative;
  padding-left: 1.5em; /* アイコンの幅分スペース */
}

.area_dl dt::before {
  content: "\f111"; /* Font Awesomeのチェックアイコン (fa-circle-check) */
  font-family: "Font Awesome 5 Free"; /* v5使用時 */
  font-weight: 900; /* solidアイコンに必要 */
  color: #4682B4;
  position: absolute;
  left: 0;
  top: 0; /* アイコンの縦位置調整 */
  font-size: 100%;
}

.area_dl dd {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #cccccc;
}

.area_dl dd:last-child {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}


.area_dl dd p {
  margin-left: 1.5em; /* テキストのみインデント */
}

/* ========================================

   会社概要

======================================== */

.company_dl dt {
position: relative;
    padding-left: 2em;
    color: #0e3192;
    font-weight: 500;
	clear: left;
	float: left;
	width: 7em;
}

.company_dl dt:before {
font-family: "Font Awesome 5 Free";
  content: "\f192";
  position: absolute;
 top: -.8px;
  left: 0;
 color: #cccccc;
    font-weight: 900;
}


.company_dl dd {
position: relative;
    padding-left: 9em;
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.company_dl dd:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom-style: none;
}


/* 小さい画面用の設定-------------- */
@media (max-width:767px){

.company_dl dt {
    padding-left: 2em;
	clear: none;
	float: none;
	width: 100%;
}



.company_dl dd {
padding-left: 2em;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
}
/* -------------end------------- */


/* 沿革 ------------------------------*/
.enkaku_dl dt {
    padding-left: 1em;
    color: #0e3192;
    font-weight: 500;
	clear: left;
	float: left;
	width: 7em;
}

.enkaku_dl dd {
position: relative;
    padding-left: 9em;
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.enkaku_dl dd:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom-style: none;
}


/* 小さい画面用の設定-------------- */
@media (max-width:767px){

.enkaku_dl dt {
    padding-left: 1em;
	clear: none;
	float: none;
	width: 100%;
}



.enkaku_dl dd {
padding-left: 1em;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

}
/* -------------end------------- */



/************************************
送信完了
*************************************/

.thanks_img{width:30%;
margin-left: auto;
margin-right: auto;
padding-top: 50px;}


/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.thanks_img{width: 50%;
margin-left: auto;
margin-right: auto;
padding-top: 50px;}
	}
/* -------------end------------- */

